GPICK(1)

NAME
gpick - advanced color picker written in C++ using GTK+ toolkit

SYNOPSIS
gpick [OPTION...] [FILE...]

DESCRIPTION
gpick starts an application and opens FILE if it is specified

HELP OPTIONS

-h, --help
    Show help options.

--help-all
    Show all help options.

--help-gtk
    Show GTK+ Options

APPLICATION OPTIONS

-g --geometry=GEOMETRY
    Window geometry

-p --pick
    Pick a color

-v --version
    Print version information

--display=DISPLAY
    X display to use

AUTHOR
gpick was written by Albertas Vyšniauskas

This manual page was written by Elías Alejandro Año Mendoza <ealmdz@gmail.com>, for the Debian project (and may be used by others).